Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236062 - beagle-search crashes with "Unrecognized image file format" exception
Summary: beagle-search crashes with "Unrecognized image file format" exception
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: beagle
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Nielsen
QA Contact:
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 19:04 UTC by Russell Harrison
Modified: 2008-05-06 19:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-06 19:30:09 UTC


Attachments (Terms of Use)
Exception thrown by beagle-search (deleted)
2007-04-11 19:04 UTC, Russell Harrison
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 428736 None None None Never

Description Russell Harrison 2007-04-11 19:04:30 UTC
Description of problem:
I'm having an issue with the beagle-search window crashing with "Unhandled
Exception: GLib.GException: Unrecognized image file format" when some results
are returned.
It seems to be related to rss feeds since disabling the Lifrea back end seems to
resolve the issue.

Version-Release number of selected component (if applicable):
$ rpm -qa | grep beagle

beagle-0.2.13-1.fc6

beagle-gui-0.2.13-1.fc6

libbeagle-0.2.13-1.fc6

beagle-evolution-0.2.13-1.fc6

How reproducible:
Enable the Lifrea back end and run a search that returns a rss feed.
  
Actual results:
beagle search crashes and throws an exception

Expected results:
search results should be displayed

Additional info:
I'm attaching the exception output from when the crash occurs

Comment 1 Russell Harrison 2007-04-11 19:04:30 UTC
Created attachment 152312 [details]
Exception thrown by beagle-search

Comment 2 Bug Zapper 2008-04-04 06:50:26 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Comment 3 Bug Zapper 2008-05-06 19:30:08 UTC
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.